Bug 1592320 - [downstream clone - 4.2.5] add POWER 9 to the 4.2 cluster level
Summary: [downstream clone - 4.2.5] add POWER 9 to the 4.2 cluster level
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-setup-plugins
Version: 4.2.0
Hardware: ppc64le
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.5
: ---
Assignee: Michal Skrivanek
QA Contact: Israel Pinto
URL:
Whiteboard:
Depends On: 1574494
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-18 12:33 UTC by RHV Bug Bot
Modified: 2019-04-28 10:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update adds support for IBM POWER9 hypervisors with RHEL-ALT and POWER9 guests. It also adds support for POWER8 guests on a POWER9 hypervisor and live migration of POWER8 guests between POWER8 and POWER9 hypervisors.
Clone Of: 1574494
Environment:
Last Closed: 2018-07-31 17:49:18 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2318 None None None 2018-07-31 17:50:03 UTC

Description RHV Bug Bot 2018-06-18 12:33:21 UTC
+++ This bug is a downstream clone. The original bug is: +++
+++   bug 1574494 +++
======================================================================

This reverts bug 1547502

(Originally by michal.skrivanek)

Comment 4 Israel Pinto 2018-07-10 12:50:00 UTC
verify with:
Engine:4.2.5-0.1.el7ev
Hosts:
P8: 
Version:PowerNV 8286-42A
CPU Model Name:POWER8E 
OS Version:RHEL - 7.5 - 8.el7
Kernel Version:3.10.0 - 862.6.3.el7.ppc64le
KVM Version:2.10.0 - 21.el7_5.4
LIBVIRT Version:libvirt-3.9.0-14.el7_5.6
VDSM Version:vdsm-4.20.33-1.el7ev

P9:
Version:PowerNV 9006-12C
CPU Model Name: POWER9, altivec supported
OS Version:RHEL - 7.5 - 7.el7a
Kernel Version:4.14.0 - 49.8.1.el7a.ppc64le
KVM Version:2.10.0 - 21.el7_5.4
LIBVIRT Version:libvirt-3.9.0-14.el7_5.6
VDSM Version:vdsm-4.20.33-1.el7ev

Steps:
1. Add P9 host to P8 cluster with P8 host.
2. Run VM on P9 Host
3. Migrate VM from P9 to P8 
4. Migrate VM from P8 to P9

All PASS

Comment 6 errata-xmlrpc 2018-07-31 17:49:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2318


Note You need to log in before you can comment on or make changes to this bug.